/*--- TAGY ---*/
.vlajky IMG{
 margin: 0px 14px 0px 0px;
 float: left;
}
/*--- ODKAZY ---*/
.vlajky A:link, .vlajky A:visited, .vlajky A:hover, .vlajky A:active{
 float: left;
 border: none;
 width: 29px;
 height: 21px;
 display: block;
 background-repeat: no-repeat;
 text-decoration: none;
 margin: 0px 14px 0px 0px;
}
A.vlajkaCZ:link, A.vlajkaCZ:visited, IMG.vlajkaCZ{ float: left; }
A.vlajkaEN:link, A.vlajkaEN:visited, IMG.vlajkaEN{ float: left; }
A.vlajkaDE:link, A.vlajkaDE:visited, IMG.vlajkaDE{ float: left; }
A.vlajkaCZ:link, A.vlajkaCZ:visited{ background-image: url(obr/vlajky/vlajkaCZ.gif); }
A.vlajkaCZ:hover, A.vlajkaCZ:active{ background-image: url(obr/vlajky/vlajkaCZ_over.gif); }
A.vlajkaEN:link, A.vlajkaEN:visited{ background-image: url(obr/vlajky/vlajkaEN.gif); }
A.vlajkaEN:hover, A.vlajkaEN:active{ background-image: url(obr/vlajky/vlajkaEN_over.gif); }
A.vlajkaDE:link, A.vlajkaDE:visited{ background-image: url(obr/vlajky/vlajkaDE.gif); }
A.vlajkaDE:hover, A.vlajkaDE:active{ background-image: url(obr/vlajky/vlajkaDE_over.gif); }
/*--- DESIGN ---*/
.vlajky{
 float: left;
 width: 150px;
 padding: 3px 0px 0px 22px;
}